Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:39:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund analyn fernandez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   you canceled one item from my orders  how can i get the refund for that? Bot:  Please enter your name Customer:  analyn fernandez Bot:  Hi Analyn Fernandez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527752887            03:25 PM, 13th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:26 PM, 13th Apr                     analyn fernandez                    Hi.. Just for clarification. One of my items were canceled by yours and I made payment tru card. Is the refund same as the return order?           03:27 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:28 PM, 13th Apr                     analyn fernandez                    I received the items today. One item was missing because it was canceled based from the sms I received.           03:29 PM, 13th Apr                     analyn fernandez                    Will I still get the item or just refund it since it was paid thru card.           03:30 PM, 13th Apr                     analyn fernandez                    And also I cannot sign in to your account. I forgot the password. But every time I ask for reset, there's no reset password was emailed to me.           03:31 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:33 PM, 13th Apr                   Sohaib                   The (162172302 - - Floral Print Top with Short Sleeves and Button Detail  ) in your order ID 9650406064 went out of stock, so we've partially shipped your order and the amount of AED 19 will be refunded back to your debit or Credit Card in 7-14 working days.           03:36 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           03:36 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           03:36 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396092